<?xml version="1.0" standalone="no"?>
<manifest identifier="_6jUnxD102mo_course_id" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                        http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                        http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                        http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                        http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="Cuestionario_Atmosfera_longo_ORG">
    <organization identifier="Cuestionario_Atmosfera_longo_ORG" adlseq:objectivesGlobalToSystem="false">
      <title>Cuestionario Atmosfera longo</title>
      <item identifier="glosario_SCO" identifierref="__6jUnxD102mo_course_id_RES" isvisible="true">
        <title>glosario</title>
        <imsss:sequencing>
          <imsss:controlMode choice="true" flow="true" />
          <imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true" />
        </imsss:sequencing>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true" />
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6jUnxD102mo_course_id_RES" type="webcontent" adlcp:scormType="sco" href="index_lms.html">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/Slide6KYe7lAMPcd.swf" />
      <file href="story_content/5gCKsHaIRws_80_DX652_DY652.swf" />
      <file href="mobile/5gCKsHaIRws_80_DX652_DY652_CX326_CY259.png" />
      <file href="mobile/5gCKsHaIRws_80_DX652_DY652_CX326_CY259.swf" />
      <file href="story_content/6kBdPuHntC7_80_DX742_DY742.swf" />
      <file href="mobile/6kBdPuHntC7_80_DX742_DY742_CX371_CY291.png" />
      <file href="mobile/6kBdPuHntC7_80_DX742_DY742_CX371_CY291.swf" />
      <file href="story_content/6LegDCYAnfD_80_DX1040_DY1040.swf" />
      <file href="mobile/6LegDCYAnfD_80_DX1040_DY1040_CX520_CY444.png" />
      <file href="mobile/6LegDCYAnfD_80_DX1040_DY1040_CX520_CY444.swf" />
      <file href="story_content/hotspot_marker.swf" />
      <file href="story_content/Slide6S9rbGrN4vK.swf" />
      <file href="story_content/6AWG3Oi1w81_80_DX524_DY524.swf" />
      <file href="mobile/6AWG3Oi1w81_80_DX524_DY524_CX256_CY262.png" />
      <file href="mobile/6AWG3Oi1w81_80_DX524_DY524_CX256_CY262.swf" />
      <file href="story_content/5rYjMGzIGE5_80_DX528_DY528.swf" />
      <file href="mobile/5rYjMGzIGE5_80_DX528_DY528_CX264_CY262.png" />
      <file href="mobile/5rYjMGzIGE5_80_DX528_DY528_CX264_CY262.swf" />
      <file href="story_content/5vUFkIw6OOq_80_DX528_DY528.swf" />
      <file href="mobile/5vUFkIw6OOq_80_DX528_DY528_CX264_CY262.png" />
      <file href="mobile/5vUFkIw6OOq_80_DX528_DY528_CX264_CY262.swf" />
      <file href="story_content/5a1DgqoUUjl_80_DX528_DY528.swf" />
      <file href="mobile/5a1DgqoUUjl_80_DX528_DY528_CX264_CY262.png" />
      <file href="mobile/5a1DgqoUUjl_80_DX528_DY528_CX264_CY262.swf" />
      <file href="story_content/69mx2YX1xhV_80_DX1356_DY1356.swf" />
      <file href="mobile/69mx2YX1xhV_80_DX1356_DY1356_CX678_CY104.png" />
      <file href="mobile/69mx2YX1xhV_80_DX1356_DY1356_CX678_CY104.swf" />
      <file href="story_content/6Zs2dYjIkID_80_DX316_DY316.swf" />
      <file href="mobile/6Zs2dYjIkID_80_DX316_DY316_CX158_CY80.png" />
      <file href="mobile/6Zs2dYjIkID_80_DX316_DY316_CX158_CY80.swf" />
      <file href="story_content/6fHuhdi15Er_80_DX1336_DY1336.swf" />
      <file href="mobile/6fHuhdi15Er_80_DX1336_DY1336_CX668_CY381.png" />
      <file href="mobile/6fHuhdi15Er_80_DX1336_DY1336_CX668_CY381.swf" />
      <file href="story_content/Shape6gMtmdoC0lq.swf" />
      <file href="story_content/5qgnLhReB0Q_80_DX576_DY426_CX576_CY426.jpg" />
      <file href="mobile/5qgnLhReB0Q_80_DX576_DY426_CX576_CY426.jpg" />
      <file href="story_content/Shape5uQT4yNSUl9.swf" />
      <file href="story_content/5sm6X6m9KLQ_80_DX779_DY435_CX779_CY435.jpg" />
      <file href="mobile/5sm6X6m9KLQ_80_DX779_DY435_CX779_CY435.jpg" />
      <file href="story_content/6YRKi7bjRUu_22050_48.mp3" />
      <file href="story_content/Shape6kzHwJTr4bm.swf" />
      <file href="story_content/5pVMzQt9ydu_80_DX778_DY440_CX778_CY440.jpg" />
      <file href="mobile/5pVMzQt9ydu_80_DX778_DY440_CX778_CY440.jpg" />
      <file href="story_content/5b4xjecxwG8_80_DX766_DY766.jpg" />
      <file href="mobile/5b4xjecxwG8_80_DX766_DY766_CX383_CY215.jpg" />
      <file href="story_content/6YWPfLNie17_80_DX814_DY814.jpg" />
      <file href="mobile/6YWPfLNie17_80_DX814_DY814_CX407_CY225.jpg" />
      <file href="story_content/6ExBO7D2Ysg_80_DX1234_DY1234.jpg" />
      <file href="mobile/6ExBO7D2Ysg_80_DX1234_DY1234_CX617_CY444.jpg" />
      <file href="story_content/Shape6G03veG1r13.swf" />
      <file href="story_content/69sGaWyaxAF_80_DX452_DY438_CX452_CY438.jpg" />
      <file href="mobile/69sGaWyaxAF_80_DX452_DY438_CX452_CY438.jpg" />
      <file href="story_content/69sGaWyaxAF_80_DX790_DY790.jpg" />
      <file href="mobile/69sGaWyaxAF_80_DX790_DY790_CX395_CY383.jpg" />
      <file href="story_content/video_6oAhDvtAim6_30_48_382x214.mp4" />
      <file href="mobile/video_6oAhDvtAim6_30_48_382x214.jpg" />
      <file href="story_content/5t91RG5XUzH_80_DX944_DY944.jpg" />
      <file href="mobile/5t91RG5XUzH_80_DX944_DY944_CX472_CY312.jpg" />
      <file href="story_content/6hgBaK9D8sQ_80_DX1164_DY1164.swf" />
      <file href="mobile/6hgBaK9D8sQ_80_DX1164_DY1164_CX582_CY301.png" />
      <file href="mobile/6hgBaK9D8sQ_80_DX1164_DY1164_CX582_CY301.swf" />
      <file href="story_content/5bjVjwxY3AM_80_DX876_DY876.jpg" />
      <file href="mobile/5bjVjwxY3AM_80_DX876_DY876_CX370_CY310.jpg" />
      <file href="story_content/6pFULUQTBJT_80_P_0_31_339_286_DX678_DY678.swf" />
      <file href="mobile/6pFULUQTBJT_80_P_0_31_339_286_DX678_DY678_CX339_CY318.png" />
      <file href="mobile/6pFULUQTBJT_80_P_0_31_339_286_DX678_DY678_CX339_CY318.swf" />
      <file href="story_content/Shape5jAoxCnhyzR.swf" />
      <file href="story_content/65HvqqYXEJv_80_DX458_DY611_CX458_CY611.jpg" />
      <file href="mobile/65HvqqYXEJv_80_DX458_DY611_CX458_CY611.jpg" />
      <file href="story_content/5jI2tJFkLvM_22050_48.mp3" />
      <file href="story_content/Shape5YHez82PkK2.swf" />
      <file href="story_content/5VoaejEWV9O_80_DX920_DY611_CX920_CY611.jpg" />
      <file href="mobile/5VoaejEWV9O_80_DX920_DY611_CX920_CY611.jpg" />
      <file href="story_content/Shape6TSUbXJpQYy.swf" />
      <file href="story_content/6DPJLAWbuUv_80_DX540_DY405_CX540_CY405.jpg" />
      <file href="mobile/6DPJLAWbuUv_80_DX540_DY405_CX540_CY405.jpg" />
      <file href="mobile/6AWG3Oi1w81_80_DX524_DY524_CX192_CY197.png" />
      <file href="mobile/6AWG3Oi1w81_80_DX524_DY524_CX192_CY197.swf" />
      <file href="story_content/5rYjMGzIGE5_80_DX526_DY526.swf" />
      <file href="mobile/5rYjMGzIGE5_80_DX526_DY526_CX198_CY197.png" />
      <file href="mobile/5rYjMGzIGE5_80_DX526_DY526_CX198_CY197.swf" />
      <file href="story_content/5vUFkIw6OOq_80_DX526_DY526.swf" />
      <file href="mobile/5vUFkIw6OOq_80_DX526_DY526_CX198_CY197.png" />
      <file href="mobile/5vUFkIw6OOq_80_DX526_DY526_CX198_CY197.swf" />
      <file href="story_content/5a1DgqoUUjl_80_DX526_DY526.swf" />
      <file href="mobile/5a1DgqoUUjl_80_DX526_DY526_CX198_CY197.png" />
      <file href="mobile/5a1DgqoUUjl_80_DX526_DY526_CX198_CY197.swf" />
      <file href="story_content/Shape61urpFZA4Sc.swf" />
      <file href="story_content/5V8kQrg1Quh_80_DX650_DY366_CX650_CY366.jpg" />
      <file href="mobile/5V8kQrg1Quh_80_DX650_DY366_CX650_CY366.jpg" />
      <file href="story_content/61TWlb3XZSk_80_DX518_DY518.jpg" />
      <file href="mobile/61TWlb3XZSk_80_DX518_DY518_CX259_CY194.jpg" />
      <file href="story_content/Shape6dLMeB8Yvnx.swf" />
      <file href="story_content/6WqWOls7Ndm_80_DX267_DY189_CX267_CY189.jpg" />
      <file href="mobile/6WqWOls7Ndm_80_DX267_DY189_CX267_CY189.jpg" />
      <file href="story_content/Shape5zbu8QlrkRJ.swf" />
      <file href="story_content/6iz2ckXMw0o_80_DX846_DY465_CX846_CY465.swf" />
      <file href="mobile/6iz2ckXMw0o_80_DX846_DY465_CX846_CY465.swf" />
      <file href="mobile/6iz2ckXMw0o_80_DX846_DY465_CX846_CY465.png" />
      <file href="story_content/report.html" />
      <file href="meta.xml" />
      <file href="story_content/frame.xml" />
      <file href="story_content/frame.js" />
      <file href="story_content/user.js" />
      <file href="mobile/app_store.png" />
      <file href="mobile/mobile_icon.png" />
      <file href="mobile/linen_background.jpg" />
      <file href="story_html5.html" />
      <file href="story_unsupported.html" />
      <file href="mobile/Slide6KYe7lAMPcd.jpg" />
      <file href="mobile/Slide6S9rbGrN4vK.jpg" />
      <file href="mobile/Shape6gMtmdoC0lq.jpg" />
      <file href="mobile/Shape5uQT4yNSUl9.jpg" />
      <file href="mobile/Shape6kzHwJTr4bm.jpg" />
      <file href="mobile/Shape6G03veG1r13.png" />
      <file href="mobile/Shape5jAoxCnhyzR.jpg" />
      <file href="mobile/Shape5YHez82PkK2.jpg" />
      <file href="mobile/Shape6TSUbXJpQYy.jpg" />
      <file href="mobile/Shape61urpFZA4Sc.jpg" />
      <file href="mobile/Shape6dLMeB8Yvnx.jpg" />
      <file href="mobile/Shape5zbu8QlrkRJ.jpg" />
      <file href="mobile/controls.png" />
      <file href="mobile/icon_loading.gif" />
      <file href="mobile/player.css" />
      <file href="mobile/player_compiled.js" />
      <file href="mobile/spinner.png" />
      <file href="mobile/wait.gif" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/fonts.xml" />
      <file href="mobile/fonts.js" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/6lTy3Yv43SB.swf" />
      <file href="mobile/slides/6lTy3Yv43SB.gz" />
      <file href="mobile/slides/6lTy3Yv43SB.js" />
      <file href="story_content/slides/6r0LiiVe8Yr.swf" />
      <file href="mobile/slides/6r0LiiVe8Yr.gz" />
      <file href="mobile/slides/6r0LiiVe8Yr.js" />
      <file href="story_content/slides/6awLiacC2Bw.swf" />
      <file href="mobile/slides/6awLiacC2Bw.gz" />
      <file href="mobile/slides/6awLiacC2Bw.js" />
      <file href="story_content/slides/6NihUWLKqXn.swf" />
      <file href="mobile/slides/6NihUWLKqXn.gz" />
      <file href="mobile/slides/6NihUWLKqXn.js" />
      <file href="story_content/slides/5hXsDc7ir4y.swf" />
      <file href="mobile/slides/5hXsDc7ir4y.gz" />
      <file href="mobile/slides/5hXsDc7ir4y.js" />
      <file href="story_content/slides/5hftopuzGEr.swf" />
      <file href="mobile/slides/5hftopuzGEr.gz" />
      <file href="mobile/slides/5hftopuzGEr.js" />
      <file href="story_content/slides/6bmEkCn4B0b.swf" />
      <file href="mobile/slides/6bmEkCn4B0b.gz" />
      <file href="mobile/slides/6bmEkCn4B0b.js" />
      <file href="story_content/slides/6nfQUxVwjPn.swf" />
      <file href="mobile/slides/6nfQUxVwjPn.gz" />
      <file href="mobile/slides/6nfQUxVwjPn.js" />
      <file href="story_content/slides/6l1MIFWvgmo.swf" />
      <file href="mobile/slides/6l1MIFWvgmo.gz" />
      <file href="mobile/slides/6l1MIFWvgmo.js" />
      <file href="story_content/slides/5swr6r2NqBu.swf" />
      <file href="mobile/slides/5swr6r2NqBu.gz" />
      <file href="mobile/slides/5swr6r2NqBu.js" />
      <file href="story_content/slides/5fiWkYBp7xH.swf" />
      <file href="mobile/slides/5fiWkYBp7xH.gz" />
      <file href="mobile/slides/5fiWkYBp7xH.js" />
      <file href="story_content/slides/6YWvWTnOYvZ.swf" />
      <file href="mobile/slides/6YWvWTnOYvZ.gz" />
      <file href="mobile/slides/6YWvWTnOYvZ.js" />
      <file href="story_content/slides/5u3nZgbEGi4.swf" />
      <file href="mobile/slides/5u3nZgbEGi4.gz" />
      <file href="mobile/slides/5u3nZgbEGi4.js" />
      <file href="story_content/slides/5tCqlihHlqx.swf" />
      <file href="mobile/slides/5tCqlihHlqx.gz" />
      <file href="mobile/slides/5tCqlihHlqx.js" />
      <file href="story_content/slides/6CNMct6vWMt.swf" />
      <file href="mobile/slides/6CNMct6vWMt.gz" />
      <file href="mobile/slides/6CNMct6vWMt.js" />
      <file href="story_content/slides/5n96NQz6Fjl.swf" />
      <file href="mobile/slides/5n96NQz6Fjl.gz" />
      <file href="mobile/slides/5n96NQz6Fjl.js" />
      <file href="story_content/slides/6UcT5VMKc74.swf" />
      <file href="mobile/slides/6UcT5VMKc74.gz" />
      <file href="mobile/slides/6UcT5VMKc74.js" />
      <file href="story_content/slides/6qDO5plkV1j.swf" />
      <file href="mobile/slides/6qDO5plkV1j.gz" />
      <file href="mobile/slides/6qDO5plkV1j.js" />
      <file href="story_content/slides/6CVyocyr59E.swf" />
      <file href="mobile/slides/6CVyocyr59E.gz" />
      <file href="mobile/slides/6CVyocyr59E.js" />
      <file href="story_content/slides/6hnKwCFW7qn.swf" />
      <file href="mobile/slides/6hnKwCFW7qn.gz" />
      <file href="mobile/slides/6hnKwCFW7qn.js" />
      <file href="story_content/slides/5YxsiFzDrMF.swf" />
      <file href="mobile/slides/5YxsiFzDrMF.gz" />
      <file href="mobile/slides/5YxsiFzDrMF.js" />
      <file href="story_content/slides/6VEx7RBOsTJ.swf" />
      <file href="mobile/slides/6VEx7RBOsTJ.gz" />
      <file href="mobile/slides/6VEx7RBOsTJ.js" />
      <file href="story_content/slides/5WzYdYPhMNE.swf" />
      <file href="mobile/slides/5WzYdYPhMNE.gz" />
      <file href="mobile/slides/5WzYdYPhMNE.js" />
      <file href="story_content/slides/5VDHgbrsboN.swf" />
      <file href="mobile/slides/5VDHgbrsboN.gz" />
      <file href="mobile/slides/5VDHgbrsboN.js" />
      <file href="story_content/slides/5YjhmPOvJXP.swf" />
      <file href="mobile/slides/5YjhmPOvJXP.gz" />
      <file href="mobile/slides/5YjhmPOvJXP.js" />
      <file href="story_content/slides/6M4TGmNnAf4.swf" />
      <file href="mobile/slides/6M4TGmNnAf4.gz" />
      <file href="mobile/slides/6M4TGmNnAf4.js" />
      <file href="story_content/slides/6oCeuHmMxrr.swf" />
      <file href="mobile/slides/6oCeuHmMxrr.gz" />
      <file href="mobile/slides/6oCeuHmMxrr.js" />
      <file href="story_content/slides/6nBgHzzqDqk.swf" />
      <file href="mobile/slides/6nBgHzzqDqk.gz" />
      <file href="mobile/slides/6nBgHzzqDqk.js" />
      <file href="story_content/slides/5syqaUQPUGq.swf" />
      <file href="mobile/slides/5syqaUQPUGq.gz" />
      <file href="mobile/slides/5syqaUQPUGq.js" />
      <file href="story_content/slides/5rah94a09Mw.swf" />
      <file href="mobile/slides/5rah94a09Mw.gz" />
      <file href="mobile/slides/5rah94a09Mw.js" />
      <file href="story_content/slides/5fgu0nctHn2.swf" />
      <file href="mobile/slides/5fgu0nctHn2.gz" />
      <file href="mobile/slides/5fgu0nctHn2.js" />
      <file href="story_content/slides/6SdU4umcHFp.swf" />
      <file href="mobile/slides/6SdU4umcHFp.gz" />
      <file href="mobile/slides/6SdU4umcHFp.js" />
      <file href="story_content/slides/5mcCU6BnrFf.swf" />
      <file href="mobile/slides/5mcCU6BnrFf.gz" />
      <file href="mobile/slides/5mcCU6BnrFf.js" />
      <file href="story_content/slides/6iMyxI5qzTl.swf" />
      <file href="mobile/slides/6iMyxI5qzTl.gz" />
      <file href="mobile/slides/6iMyxI5qzTl.js" />
      <file href="story_content/slides/6HR7oBCTHuy.swf" />
      <file href="mobile/slides/6HR7oBCTHuy.gz" />
      <file href="mobile/slides/6HR7oBCTHuy.js" />
      <file href="story_content/slides/5tIwyWCqE5J.swf" />
      <file href="mobile/slides/5tIwyWCqE5J.gz" />
      <file href="mobile/slides/5tIwyWCqE5J.js" />
      <file href="story_content/slides/6iilQoEEnNb.swf" />
      <file href="mobile/slides/6iilQoEEnNb.gz" />
      <file href="mobile/slides/6iilQoEEnNb.js" />
      <file href="story_content/slides/6B47VK9XkI8.swf" />
      <file href="mobile/slides/6B47VK9XkI8.gz" />
      <file href="mobile/slides/6B47VK9XkI8.js" />
      <file href="story_content/slides/6bdPFfgMxys.swf" />
      <file href="mobile/slides/6bdPFfgMxys.gz" />
      <file href="mobile/slides/6bdPFfgMxys.js" />
      <file href="story_content/slides/6VJPsi5S53H.swf" />
      <file href="mobile/slides/6VJPsi5S53H.gz" />
      <file href="mobile/slides/6VJPsi5S53H.js" />
      <file href="story_content/slides/6eRf565Fxfi.swf" />
      <file href="mobile/slides/6eRf565Fxfi.gz" />
      <file href="mobile/slides/6eRf565Fxfi.js" />
      <file href="story_content/data.swf" />
      <file href="mobile/data.gz" />
      <file href="mobile/data.js" />
      <file href="mobile/masks.js" />
      <file href="story.html" />
      <file href="index_lms_html5.html" />
      <file href="story_content/blank.html" />
      <file href="story_content/story.js" />
      <file href="ioslaunch.html" />
      <file href="mobile/mobileinstall.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>